Summary: programs to access SMB network servers
Name: smbfs
Version: 2.0.1
Release: 4
Copyright: GPL
Group: Utilities/File
Source: ftp://sunsite.unc.edu/pub/linux/system/Filesystems/smbfs/smbfs-2.0.1.tgz
Patch: smbfs-2.0.1-glibchacks.patch
Patch1: smbfs-2.0.1-smbumount.patch
Exclusivearch: i386
Buildroot: /tmp/ksmbfs-root
Summary(de): Programme fr den Zugriff auf SMG-Netzwerk-Server
Summary(fr): Programme pour accder aux serveurs des rseaux SMB.
Summary(tr): SMB sunucularna erimek iin gerekli programlar

%description
This package includes the tools necessary to mount filesystems from SMB
servers.

%description -l de
Beinhaltet die erforderlichen Werkzeuge zum Montieren (mounting) von
"  "Dateisystemen auf
SMB-Server  

%description -l fr
Ce paquetage contient les outils ncessaires pour monter les systmes de
fichiers des serveurs SMB.

%description -l tr
Bu paket, SMB sunucularndan dosya sistemi balamak iin gereken aralar
ierir.

%changelog
* Thu May 07 1998 Prospector System <bugs@redhat.com>

- translations modified for de, fr, tr


* Thu Apr 16 1998 Donnie Barnes <djb@redhat.com>

- added patch to fix smbumount bug

* Thu Dec 18 1997 Erik Troan <ewt@redhat.com>

- fixes for uid_t/gid_t/mode_t differences between glibc and the 2.0.x kernel

%prep
%setup 
%patch -p1
%patch1 -p1

%build
make

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/sbin $RPM_BUILD_ROOT/usr/man/man8
install -s util/smbmount $RPM_BUILD_ROOT/usr/sbin/
install -s util/smbumount $RPM_BUILD_ROOT/usr/sbin/
install -m644 man/smbmount.8 $RPM_BUILD_ROOT/usr/man/man8/
install -m644 man/smbumount.8 $RPM_BUILD_ROOT/usr/man/man8/

%clean
rm -rf $RPM_BUILD_ROOT

%files
/usr/sbin/smbmount
/usr/sbin/smbumount
/usr/man/man8/smbmount.8
/usr/man/man8/smbumount.8
%doc README COPYING Changes FAQ smbfs-2.0.1.lsm
